<template>
    <div class="logo">
        <router-link to="/">
            <img src="@/assets/images/logo.png">
        </router-link>
    </div>
</template>

<script>
    export default {
        name: 'Logo',
        data(){
            return {

            }
        }
    }
</script>

<style scoped>

</style>